[package]
name = "main_controller"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tokio = { version = "1.0", features = [ "full" ] }
argh = "0.1"
tokio-rustls = "0.22"
